.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	line-height: 47px;
	text-transform: capitalize;



}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFF99;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;

}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
}
.headRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
}
.emphasis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: blink;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: capitalize;

}
